format_version: '1.0'

repository_url: https://github.com/LibreDWG/libredwg

sequence:
  base_version:
    input_file: '17575809.zip'
    commit_sha1: 1757580936cee6ba6b16d1841a6bb86a734223fb
  fix_attempt:
    - input_file: 'e440e31d.diff'
      commit_sha1: e440e31db75ab13d7e9856c06548ad4bca89a0ee
    - input_file: '7f668ee2.diff'
      commit_sha1: 7f668ee2604067bf9f23b2c2057a4617002096fc
    - input_file: 'd4f57b9d.diff'
      commit_sha1: d4f57b9d6b2afdd703f3f0e15489e59a70169a3e
    - input_file: '28af0b67.diff'
      commit_sha1: 28af0b678d3461382217adc538fcdcfc97dc7c31
    - input_file: '6b4b0bd8.diff'
      commit_sha1: 6b4b0bd805f80c144895b703cd10d4e7c1054891
    - input_file: 'a05eb0af.diff'
      commit_sha1: a05eb0af3d43988a991ea6a3fdc01a771aaab4b7
    
  expected_fix:
    input_file: 'd15cab0f.diff'
    commit_sha1: d15cab0fe5a160f7e5981363117c8cbcd5c82423

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/LibreDWG/libredwg/issues/176
